#preloader {
    /*background: #f5f5f5;*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}
.spinner {
    position: relative;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 46%;
    animation: rotate 2.0s infinite linear;
}
.spinner > div {
    width: 18px;
    height: 18px;
    border-radius: 100%;
    display: inline-block;
    animation: bouncedelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    
    animation-fill-mode: both;
}
.spinner .bounce1 {
    animation-delay: -0.32s;
}
.spinner .bounce2 {
    animation-delay: -0.16s;
}
@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
    }
    40% {
        transform: scale(1.0);
    }
}
.spinner > div {background-color: #295f31;}
body, .btn-sm, .btn-xs, .dropdown-menu{font-size: 13px;}
.page-container .sidebar-menu #main-menu li {font-size: 13pt;}
.label {font-size: 100%;}
.page-body .selectboxit-container .selectboxit {
    border: 1px solid #ff3030;
}
.print-only{display: none}



/*****************************************
 ******************************************/
.custom-button {
    width: 100%;
    box-shadow: 0px 5px 0px 0px #15B358;
    -webkit-border-radius: 10px;
    border-radius: 5px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    padding: 7px 30px;
    text-align: center;
    text-decoration: none;
}
.custom-green {
    background-color: #2ecc71;
    box-shadow: 0px 5px 0px 0px #15B358;
}
.custom-green:hover {
    background-color: #48E68B;
    color: #fff;
}
.custom-orange {
    background-color: #e67e22;
    box-shadow: 0px 5px 0px 0px #CD6509;
}

.custom-orange:hover {
    background-color: #FF983C;
    color: #fff;
}
.custom-blue {
    background-color: #55acee;
    box-shadow: 0px 5px 0px 0px #3C93D5;
}

.custom-blue:hover {
    background-color: #6FC6FF;
    color: #fff;
}
#currentBidderList, #currentBidderList tbody tr:first-child td, #currentBidderList thead tr th, #currentBidderList tbody tr th, #currentBidderList tbody tr td {
    border: none !important;
    padding: 3px 3px !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
    font-weight: bold;
    text-align: center;
}
#currentBidderList tbody tr:first-child td {
    background-color: #f77070;
    color: #fff !important;
    padding: 3px 3px !important;
    line-height: 1.8 !important;
}
#currentBidderList tbody tr:not(:first-child) {
    background-color: #fde2e2;
    color: #000;
}
#currentBidderList thead tr th {
    border: none !important;
    border-top: 2px solid #cacaca !important;
    background-color: #f2f2f2 !important;
    color: #333 !important;
    font-weight: bold;
    padding: 3px 3px !important;
    line-height: 1.8 !important;
}
.display-text-header, .display-text-content, .display-bid-price-header, .display-bid-price-content {
    padding: 5px 4px;
    font-weight: bold;
}
.display-text-header {
    background: #769aa0;
    border-left: 3px solid #136675 !important;
    color: #fff;
}
.display-text-content {
    background: #d9e4e3;
    color: #167F92;
}
.display-bid-price-header {
    background: #8276a0;
    border-left: 3px solid #5e469a !important;
    color: #fff;
}
.display-bid-price-content {
    text-align: center;
    background: #e8e8e8;
    color: #5e469a;
}
.table {margin-bottom:0 !important;}


.lot-description tr td:first-child, .lot-description tr td:last-child {
    color: #fff !important;
    padding: 3px !important;
    font-weight: bold;
}
.lot-description tr td:first-child {
    background: #769aa0;
    border-left: 3px solid #136675 !important;
}
.lot-description tr td:last-child {
    background: #d9e4e3;
    color: #167F92 !important;
}
.lot-description tr:first-child td {
    border-right: 2px solid #fff;
}
.lot-description tr:not(:first-child) td {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.lot-description tr:last-child td:first-child {
    border-bottom: 2px solid #769aa0;
}
.lot-description tr:last-child td:last-child {
    border-bottom: 2px solid #d9e4e3;
}

/************************
---------Panel-----------
************************/

.panel {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #e2e2e2 !important;
}
.panel-border-left {
    border-left: 1px solid #e2e2e2 !important;
}
.panel-border-both {
    border-left: 1px solid #e2e2e2 !important;
    border-right: 1px solid #e2e2e2 !important;
}
.panel-heading {
    background: #003471 !important;
    border: 1px solid #003471 !important;
    color: #fff !important;
    font-weight: bold;
    font-size: 18px;
    border-radius: 0 !important;
    text-align: center;
}
.panel-body {
    min-height: 170px;
}
.panel-primary {
    box-shadow: none;
    -webkit-box-shadow: none;
}

/************************
---------Table-----------
************************/

table#user_data thead > tr > th {
    /* background-color: #0ba047 !important; */
    font-size: 18px;
    color: #fff;
    border-left: none;
    border-right: none;
    padding: 0 8px;
}
table#user_data tbody > tr > td {
    padding: 0 10px !important;
    line-height: 2.2 !important;
    font-size: 18px;
    color: #333;
    border-left: none;
    border-right: none;
}
table#user_data tbody tr:nth-child(even) {background-color: #DDFFDD !important;}
table#user_data tbody tr:nth-child(odd) {background-color: #EEFFEE !important;}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #ECFFB3 !important;
}
.dataTables_wrapper .dataTables_paginate {
    border: 0px solid #ebebeb !important;
    margin: 0px !important;
    float: right !important;
}
@media screen and (min-width: 768px) {
    .table-responsive {
    	overflow-x:hidden;
    	overflow-y:hidden;
    }
}
@media screen and (max-width: 767px) {
    .table-responsive {
    	overflow-x:auto;
    	overflow-y:hidden;
    }
}